﻿@charset "utf-8";

/* ------------------------------------ 龙之灵战令-start --------------------------------------- */
.ib {
	display: inline-block;
	vertical-align: top;
	_display: inline;
	_zoom: 1;
}

.grey {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}

.loong_logo {
	width: 302px;
	height: 133px;
	margin: 0 auto;
}

.basicinfo {
	position: relative;
	width: 998px;
	height: 62px;
	margin-top: -20px;
	margin-left: 185px;
	background: url("../images/loong_lv_bg.png") no-repeat;
}

.basicinfo_name {
	position: absolute;
	top: 2px;
	left: 6px;
	display: block;
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	font-size: 16px;
	color: #9e9e9e;
}

.basicinfo_level {
	position: absolute;
	top: 0px;
	left: 75px;
	height: 40px;
	color: #452f22;
}

.basicinfo_level_num {
	display: block;
	width: 40px;
	line-height: 44px;
	text-align: right;
	font-weight: bold;
	font-size: 40px;
}

.basicinfo_level_txt {
	position: absolute;
	top: 14px;
	left: 56px;
	display: block;
	height: 24px;
	line-height: 24px;
	font-size: 22px;
}

.basicinfo_exp {
	position: absolute;
	top: 6px;
	left: 680px;
	height: 24px;
	line-height: 24px;
}

.basicinfo_exp_t,
.basicinfo_exp_count,
.basicinfo_exp_max {
	display: inline-block;
	vertical-align: bottom;
	_display: inline;
	_zoom: 1;
}

.basicinfo_exp_t {
	height: 18px;
	line-height: 18px;
	margin-right: 8px;
	font-size: 14px;
	color: #452f22;
}

.basicinfo_exp_count {
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	font-size: 21px;
	color: #f98f38;
}

.basicinfo_exp_max {
	height: 24px;
	line-height: 24px;
	font-weight: bold;
	font-size: 21px;
	color: #8b8b8b;
}

.basicinfo_progress {
	position: absolute;
	top: 33px;
	left: 165px;
	width: 636px;
	height: 9px;
	background-color: #fff;
	border: 1px solid #bebebe;
}

.basicinfo_progress_active {
	position: absolute;
	top: -1px;
	left: -1px;
	width: 0%;
	height: 11px;
	padding-left: 2px;
	background-color: #f68633;
	transition: all .5s ease-in;
}

.btn_link_loong {
	position: absolute;
	top: 50px;
	left: 0px;
	display: block;
	width: 180px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-size: 24px;
	color: #452d20;
	z-index: 3;
}

.btn_link_loong::after {
	position: absolute;
	top: 9px;
	left: 2px;
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 8px 8px 0;
	border-color: transparent #f68634 transparent transparent;
}

.btn_link_status {
	position: absolute;
	top: 125px;
	right: 0;
	display: block;
	width: 188px;
	height: 28px;
	line-height: 28px;
	/* background: url("../images/loong_btn_link.png") no-repeat; */
	background-color: #af9e6e;
	/* ede7d8 */
	border: 3px solid #dcd5bf;
	text-align: center;
	font-size: 16px;
	color: #fff;
	z-index: 3;
}

.btn_link_status:hover,
.btn_link_loong:hover {
	text-decoration: none;
}

.btn_link_status::after {
	position: absolute;
	top: -1px;
	left: -1px;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	border: 1px solid #ede7d8;
}

.btn_link_status::before {
	position: absolute;
	top: 4px;
	left: 135px;
	display: block;
	content: '';
	width: 7px;
	height: 7px;
	background-color: #fe2323;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 2;
}


.title_task {
	height: 32px;
	stroke-linejoin: 32px;
	margin-bottom: 16px;
	background: url("http://hdact.175pt.com/2026/act0307/images/task_title.png") center center no-repeat;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: #452f22;
}

.container-reward {
	position: relative;
	width: 1200px;
	/* height: 1060px; */
	margin: 0 auto;
}

.reward-swiper {
	position: relative;
	height: 627px;
	background: url("../images/loong_bg.png") no-repeat;
}

.reward-swiper-box {
	position: relative;
	width: 900px;
	height: 618px;
	padding-top: 5px;
	margin-left: 155px;
	z-index: 1;
	overflow: hidden;
}

.reward-swiper-container {
	position: relative;
	width: 760px;
	height: 618px;
}

.reward-label-free,
.reward-label-fee {
	position: absolute;
	left: 0;
	width: 152px;
	height: 312px;
}

.reward-label-fee {
	top: 320px;
	height: 298px;
}

.reward-label_txt {
	position: relative;
	display: block;
	width: 100%;
	height: 120px;
	line-height: 120px;
	margin-bottom: 80px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	z-index: 2;
}

.reward-label-fee .reward-label_txt {
	height: 120px;
	line-height: 120px;
	margin-bottom: 60px;
}

.reward-label_des {
	position: relative;
	display: block;
	width: 100%;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	z-index: 2;
}

.reward-label_ico {
	display: block;
	position: absolute;
	top: 32px;
	left: -10px;
	width: 180px;
	height: 180px;
	background: url("http://hdact.175pt.com/2026/act0307/images/loong_gif.png") no-repeat;
}

.label_ico_free {
	position: absolute;
	top: 74px;
	left: 30px;
	display: block;
	width: 88px;
	height: 115px;
	background: url("http://hdact.175pt.com/2026/act0307/images/logo_free.png") no-repeat;
}

.lock-mask {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3) url(http://hdact.175pt.com/2026/act0307/images/lock_icon.png) center 90px no-repeat;
	z-index: 1;
	cursor: pointer;
}

.reward-label-lock .lock-mask {
	display: block;
}

.reward-slide-left,
.reward-slide-right {
	position: absolute;
	top: 41%;
	width: 48px;
	height: 131px;
	background-repeat: no-repeat;
	cursor: pointer;
}

.reward-slide-left {
	left: -52px;
	background-image: url(http://hdact.175pt.com/2026/act0307/images/arrow_left.png);
}

.reward-slide-right {
	right: -52px;
	background-image: url(http://hdact.175pt.com/2026/act0307/images/arrow_right.png);
}

.imglist {
	width: 178px;
	height: 232px;
	margin: 0 auto;
	text-align: center;
}

.milestone_content .imglist {
	width: 240px;
	height: 232px;
	text-align: left;
}

.imglist::-webkit-scrollbar {
	width: 6px;
	height: 1px;
}

.imglist::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px #f68633;
	-moz-box-shadow: inset 0 0 5px #f68633;
	box-shadow: inset 0 0 5px #f68633;
	background: #f68633;
}

.imglist::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 1px #f68633;
	-moz-box-shadow: inset 0 0 1px #f68633;
	box-shadow: inset 0 0 1px #f68633;
	border-radius: 10px;
	background: #ccc;
}

.level_img {
	position: relative;
	display: inline-block;
	vertical-align: top;
	_display: inline;
	_zoom: 1;
	width: 68px;
	height: 66px;
	padding: 4px;
	margin-left: 1px;
	margin-bottom: 3px;
	background: url("http://hdact.175pt.com/2026/act0307/images/level_tool_img1.png") no-repeat;
}

.enable .level_img {
	background-image: url("http://hdact.175pt.com/2026/act0307/images/level_tool_img.png");
}

.level_img_pane {
	position: relative;
	display: block;
	width: 68px;
	height: 66px;
	margin: 0 auto;
	overflow: hidden;
}

.level_img_pane img {
	display: block;
	width: 118px;
	margin-left: -24px;
}

.level_img_max {
	width: 145px;
	height: 66px;
	background-image: url("http://hdact.175pt.com/2026/act0307/images/level_tool_img_max1.png");
}

.enable .level_img_max {
	background-image: url("http://hdact.175pt.com/2026/act0307/images/level_tool_img_max.png");
}

.level_img_max .level_img_pane {
	width: 145px;
	height: 66px;
}

.level_img_max .level_img_pane img {
	width: 100%;
	margin-left: 0;
}

.level_img_shards .level_img_pane img {
	width: 68px;
	height: 66px;
	margin-left: 0;
}

.level_tag {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	height: 16px;
	line-height: 16px;
	padding: 0 5px;
	background-color: #f95b2a;
	font-size: 12px;
	color: #fff;
}

.level_shards_num {
	position: absolute;
	bottom: 3px;
	right: 0;
	display: block;
	height: 16px;
	line-height: 16px;
	padding: 0 3px;
	text-shadow: 0 0 1px #000, 0 0 2px #000, 0 0 1px #000;
	font-size: 16px;
	color: #fff;
}

.imgMask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .4) url("http://hdact.175pt.com/2026/act0307/images/lock_ico.png") right 0 no-repeat;
}


.reward-swiper .tit {
	width: 100%;
	margin-bottom: 1px;
	background-color: #888;
}

.reward-slide.enable .tit {
	background-image: url("http://hdact.175pt.com/2026/act0307/images/level_tit.png");
}

.reward-swiper .tit em {
	display: block;
	width: 143px;
	height: 24px;
	line-height: 24px;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	color: #fff;
}

.reward-slide {
	position: relative;
	width: 184px;
	padding-right: 2px;
}

.reward-swiper .fee,
.reward-swiper .free {
	position: relative;
	width: 100%;
	background-repeat: no-repeat;
}

.reward-slide .free {
	height: 279px;
	padding-top: 8px;
	margin-bottom: 8px;
	background-image: url(http://hdact.175pt.com/2026/act0307/images/slide_free.jpg);
}

.reward-slide .fee {
	height: 278px;
	padding-top: 20px;
	background-image: url(http://hdact.175pt.com/2026/act0307/images/slide_fee.jpg);
}

.reward-slide-lock {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	pointer-events: none;
	z-index: 3;
}

.reward-slide-lock i {
	position: absolute;
	top: 102px;
	left: 66px;
	width: 52px;
	height: 60px;
	background: url(http://hdact.175pt.com/2026/act0307/images/lock_icon.png) center no-repeat;
}

.reward-swiper .t {
	display: none;
	height: 36px;
	line-height: 36px;
	padding-top: 8px;
	text-align: center;
	font-size: 16px;
	color: #fff;
}

.reward-swiper .cont {
	position: relative;
	z-index: 2;
}

.reward-swiper .hasMilestone .chest_step {
	display: block;
	bottom: -32px;
	-webkit-animation: infiniteChest 1.5s infinite steps(24, end) both;
	animation: infiniteChest 1.5s infinite steps(24, end) both;
}

.reward-swiper .hasDialog .chest_step {
	display: block;
	bottom: -32px;
	-webkit-animation: infiniteChest 1.5s infinite steps(24, end) both;
	animation: infiniteChest 1.5s infinite steps(24, end) both;
}

.reward-swiper .img {
	position: relative;
	width: 130px;
	height: 75px;
	margin: 0 auto;
	z-index: 3;
}

.reward-swiper .name {
	position: relative;
	display: none;
	width: 100%;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	overflow: hidden;
	z-index: 3;
}

.btn-get-reward {
	position: absolute;
	left: 10px;
	bottom: 12px;
	display: block;
	width: 164px;
	height: 28px;
	line-height: 28px;
	margin: 0 auto;
	background: url("http://hdact.175pt.com/2026/act0307/images/btn_reward.jpg") no-repeat;
	opacity: .3;
	font-size: 14px;
	color: #fff;
	z-index: 5;
}

.enable .btn-get-reward {
	opacity: 1;
}

.btn-get-reward.hide {
	display: none;
}

.btn-reward-group {
	width: 850px;
	margin: 24px 0 34px 350px;
	text-align: right;
	font-size: 0;
}

.btn-reward-group .btn {
	position: relative;
	height: 66px;
}

.btn-reward-group .btn-buy,
.btn-reward-group .btn-buy-unlock {
	width: 290px;
	height: 80px;
}

.preview-container-scroll .btn-buy,
.preview-container-scroll .btn-buy-unlock,
.btn-popup-navigator,
.btn-buy-popup {
	width: 290px;
	height: 80px;
	margin: 0 auto;
}

.btn-reward-group .btn-buy,
.preview-container-scroll .btn-buy,
.btn-buy-popup {
	-webkit-animation: heartBeatLoop 3s infinite ease-in-out;
	animation: heartBeatLoop 3s infinite ease-in-out;
}

.btn-buy-group {
	width: 560px;
	position: relative;
}

.btn-gain {
	width: 303px;
	height: 66px;
	line-height: 66px;
	background: url(http://hdact.175pt.com/2026/act0307/images/btn_all.png) no-repeat;
	font-weight: bold;
	font-size: 26px;
	color: #fff3cc;
}

.btn-buy-txz {
	width: 303px;
	height: 66px;
	margin: 0 6px;
	background: url(http://hdact.175pt.com/2026/act0307/images/btn_buy_txz.png) no-repeat;
}

.btn-buy-txz .ti {
	position: absolute;
	top: 36px;
	left: 116px;
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
}

.btn-buy-txz .ti2 {
	position: absolute;
	top: 0px;
	right: 0;
	height: 20px;
	line-height: 20px;
	padding: 0 6px;
	background-color: #333;
	font-size: 13px;
	color: #fff;
}

.btn-buy-unlock {
	display: none;
	width: 290px;
	height: 80px;
	margin: 0 auto;
	background: url(http://hdact.175pt.com/2026/act0307/images/unlock.png) no-repeat;
}

.btn-prew {
	width: 232px;
	line-height: 66px;
	background: url(http://hdact.175pt.com/2026/act0307/images/btn_prew_tool.png) no-repeat;
	font-weight: bold;
	font-size: 26px;
	color: #fff3cc;
}

.btn-reward-group.enable .btn-prew {
	margin-right: 66px;
}

.task-count {
	display: block;
	position: absolute;
	top: -10px;
	right: -10px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	background-color: #e74b28;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	font-style: normal;
	font-size: 14px;
	color: #fff;
}

.btn-buy em,
.btn-buy-popup em {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	color: #584a31;
}

.reward-dialog {
	display: none;
	position: absolute;
	top: 0;
	left: -200px;
	width: 616px;
	height: 269px;
	background: url(http://hdact.175pt.com/2026/act0307/images/dialog_m.png) no-repeat;
	z-index: 10;
}

.txzTask {
	width: 1210px;
	height: 168px;
	margin-left: -10px;
}

.txzTask_item {
	position: relative;
	float: left;
	width: 292px;
	height: 168px;
	margin-left: 10px;
	background: url("http://hdact.175pt.com/2026/act0307/images/task_item.png") no-repeat;
	transition: all .2s ease;
}

.txzTask_item.active {
	background-image: url("http://hdact.175pt.com/2026/act0307/images/task_item_on.png");
}

.txzTask_tips {
	height: 42px;
	line-height: 42px;
	text-align: center;
	font-size: 14px;
	color: #666;
}

.txzTask_t1,
.txzTask_t2,
.txzTask_t3,
.txzTask_t4,
.txzTask_t5 {
	position: absolute;
	display: block;
}

.txzTask_t1 {
	top: 18px;
	left: 96px;
	font-weight: bold;
	font-size: 20px;
	color: #452f22;
}

.txzTask_t2 {
	top: 50px;
	left: 94px;
	font-family: "D-DIN", Arial;
	font-weight: bold;
	font-size: 40px;
	color: #f98f38;
}

.txzTask_t3 {
	top: 55px;
	left: 165px;
	font-weight: normal;
	font-size: 20px;
	color: #452f22;
}

.txzTask_t4 {
	top: 110px;
	left: 10px;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
}

.txzTask_t5 {
	top: 134px;
	left: 10px;
	font-weight: normal;
	font-size: 16px;
	color: #fff;
}

.txzTask_finish {
	position: absolute;
	top: 7px;
	right: 4px;
	display: none;
	width: 70px;
	height: 20px;
	line-height: 20px;
	padding-top: 50px;
	background: url("http://hdact.175pt.com/2026/act0307/images/icon_finish.png") center center no-repeat;
	text-shadow: 0 1px 3px #ff6f30;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
}

.txzTask_item.active .txzTask_finish {
	display: block;
}

/* 里程碑 */
.reward-milestone-swiper {
	position: absolute;
	top: -1px;
	right: 0;
	/* width: 264px; */
	width: 304px;
	height: 629px;
	overflow: hidden;
	z-index: 2;
}

.reward-milestone {
	position: relative;
	background: url("http://hdact.175pt.com/2026/act0307/images/milestone_item.png") no-repeat;
}

.milestone_content {
	position: relative;
	height: 100%;
	padding-left: 40px;
}

.milestone-title {
	height: 26px;
	line-height: 26px;
	text-align: center;
	font-size: 16px;
	color: #452f22;
}

.milestone-circle {
	position: absolute;
	top: 0;
	right: 0;
	width: 264px;
	height: 280px;
	background: url("http://hdact.175pt.com/2026/act0307/images/milestone_light.png") center no-repeat;
}

.milestone-showimg {
	position: absolute;
	top: -8px;
	left: 0px;
	width: 298px;
	height: 308px;
}

.milestone-desc {
	position: relative;
	height: 30px;
	line-height: 30px;
	margin-top: 250px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	z-index: 3;
}

.dialog-html {
	display: none;
}

.dialog-item {
	float: left;
	width: 145px;
	margin: 0 4px 2px;
}

.dialog-item .img {
	display: block;
	max-width: 145px;
	height: 84px;
	margin: 0 auto;
	overflow: hidden;
}

.dialog-item img {
	display: inline-block;
	vertical-align: middle;
	*display: inline;
	zoom: 1;
	max-width: 145px;
	max-height: 84px;
	margin: 0 auto;
}

.dialog-item .name {
	display: block;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
}

.dialog-list {
	max-width: 690px;
	padding: 20px 20px 10px;
	background: #c3a15a;
	-webkit-box-shadow: 0 0 15px #000000;
	-moz-box-shadow: 0 0 15px #000000;
	box-shadow: 0 0 15px #000000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	color: #fff;
	z-index: 10;
	overflow: hidden;
}

/* 弹窗 */
.popup {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	z-index: 999;
}

.mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	z-index: 1;
}

.popup-container {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1200px;
	height: 934px;
	margin-top: -500px;
	margin-left: -600px;
	background: url(http://hdact.175pt.com/2026/act0307/images/popup_bg.png) no-repeat;
	background-size: 100% 100%;
	overflow-y: auto;
	overflow-x: hidden;
	z-index: 3;
}

/* 全奖励一览 */
.popup-container_free {
	position: absolute;
	top: 198px;
	left: 73px;
	width: 412px;
	height: 568px;
	overflow: hidden;
}

.popup-container_charge {
	position: absolute;
	top: 152px;
	left: 541px;
	width: 500px;
	height: 600px;
	overflow: hidden;
}

.popup-container_title {
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: #392109;
}

.popup-container_loong {
	position: absolute;
	top: -10px;
	left: 700px;
	display: block;
	width: 180px;
	height: 180px;
	background: url("http://hdact.175pt.com/2026/act0307/images/loong_gif.png");
}

.popup-container_showimg {
	overflow-y: auto;
}

.container_showimg_free {
	height: 512px;
	margin-top: 8px;
}

.container_showimg_charge {
	height: 526px;
	margin-top: 22px;
}

.btn_close {
	position: absolute;
	top: 802px;
	left: 372px;
	display: block;
	width: 232px;
	height: 66px;
	line-height: 67px;
	background: url("http://hdact.175pt.com/2026/act0307/images/btn_close.png") no-repeat;
	text-align: left;
	text-indent: 86px;
	font-weight: bold;
	font-size: 24px;
	color: #fff3cc;
}

.btn_close::after,
.btn_close::before {
	position: absolute;
	top: 33px;
	left: 138px;
	display: block;
	content: '';
	width: 32px;
	height: 3px;
	background-color: #fff3cc;
	transition: all .3s ease-in-out;
}

.btn_close::after {
	transform: rotate(45deg);
}

.btn_close::before {
	transform: rotate(-45deg);
}

.btn_close:hover::after {
	transform: rotate(135deg);
}

.btn_close:hover::before {
	transform: rotate(45deg);
}

.popup_buy_txz {
	position: absolute;
	top: 802px;
	left: 610px;
}

/*滚动条整体样式*/
.popup-container ::-webkit-scrollbar {
	width: 8px;
	height: 1px;
}

.popup-container ::-webkit-scrollbar-thumb {
	/* border-radius: 10px; */
	-webkit-box-shadow: inset 0 0 5px #6c441a;
	-moz-box-shadow: inset 0 0 5px #6c441a;
	box-shadow: inset 0 0 5px #6c441a;
	background: #535353;
}

.popup-container ::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 1px #000000;
	-moz-box-shadow: inset 0 0 1px #000000;
	box-shadow: inset 0 0 1px #000000;
	/* border-radius: 10px; */
	background: #fff;
}

/* ------------------------------------ 龙之灵战令-end   --------------------------------------- */

.lottery-log {
	position: absolute;
	right: -52px;
	width: 310px;
	height: 156px;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
	z-index: 4;
	overflow: hidden;
}

.log1 {
	top: 813px;
	left: 0;
	right: auto;
	height: 118px;
	color: #000;
}

.logname {
	width: 100%;
	height: 32px;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
	font-size: 0;
	color: #fff;
}

.lottery-log .logCont {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.lottery-log ul {
	width: 100%;
	overflow: hidden;
}

.lottery-log li {
	width: 100%;
	height: 24px;
	line-height: 24px;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.player_name {
	display: inline-block;
	vertical-align: top;
	max-width: 190px;
	height: 24px;
	margin: 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

/* 抽奖弹窗 */
#layer-lucky {
	display: none;
}

#layer-lucky h4 {
	text-align: center;
	font-size: 28px;
	line-height: 40px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: normal;
	font-size: 24px;
	color: #333;
}

.lucky-list {
	text-align: center;
	margin: 0 20px;
	font-size: 0;
}

.lucky-list li {
	display: inline-block;
	vertical-align: top;
	*display: inline;
	zoom: 1;
	width: 180px;
	margin: 0 5px 10px;
	text-align: center;
}

.lucky-list li img {
	width: 145px;
	height: 84px;
	margin: 0 auto;
}

.lucky-list .card_name {
	display: block;
	width: 180px;
	height: 24px;
	line-height: 24px;
	margin-top: 5px;
	font-size: 14px;
	color: #333;
	text-overflow: ellipsis;
	white-space: normal;
	overflow: hidden;
}

.lucky-1 {
	width: 226px;
	margin: 0 auto;
}

.lyaer-lucky.layui-layer-iframe .layui-layer-btn,
.lyaer-lucky.layui-layer-page .layui-layer-btn {
	position: absolute;
	bottom: 0;
	right: 0;
	padding-top: 0px;
	background: #fff;
}

.ad_link_loong {
	width: 1200px;
	height: 221px;
	background: url("../images/ad_loong.jpg") 0 62px no-repeat;
	margin: 20px auto 36px;
}


.ad_link_loong_title {
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-size: 31px;
	color: #452d20;
}

.ad_link_loong_a {
	position: relative;
	display: block;
	width: 295px;
	height: 72px;
	line-height: 72px;
	margin: 86px auto 0;
	background-image: url(http://hdact.175pt.com/2026/act0307/images/btn_lucky.png);
	background-size: 100% 100%;
	transition: all .3s ease;
	text-align: center;
	font-weight: bold;
	font-size: 25px;
	color: #fff;
	cursor: pointer;
}
}